package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Film;
import mx.sidlors.dvd.rental.repository.FilmRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class FilmManager {

	private FilmRepository filmRepository;

	@Autowired
	public FilmManager(FilmRepository filmRepository) {
		this.filmRepository = filmRepository;
	}

}
